/*
    使用プログラム
    HACHU050Print.asp     請求明細書発行画面
*/

/*****************************
 * ヘッダーエリア定義
 ****************************/
/* ボタンエリア */
.HACHU050-btn_area {
    width: 550px;
}

/****各入力項目定義****/
/* 検索テーブル */
.HACHU050-tbl_wd {
    width: 550px;
}

/* 検索テーブルTD */
.HACHU050-tbl_wd td {
    width: 400px;
}

/* 検索テーブルLBL */
.HACHU050-lbl_wd{
    width: 270px;
}

/* 出力区分 */
.HACHU050-ddl-output_kbn {
    width: 100px;
}
/* 出力対象 */
.HACHU050-ddl-output_taisho {
    width: 120px;
}

/*****************************
 * 明細エリア定義
 ****************************/
/****各入力項目定義****/

/****一覧定義（発行対象）****/
/* 一覧 */
.HACHU050-tbl-search {
    margin-top: 20px;
}

/*1列目(発行対象)*/
.HACHU050-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    text-align: center;
}

/*2列目(発注番号)*/
.HACHU050-tbl-search tbody tr td:nth-of-type(2) {
    width: 80px;
    text-align: left;
}

/*3列目(仕入先コード)*/
.HACHU050-tbl-search tbody tr td:nth-of-type(3) {
    width: 75px;
    text-align: left;
}

/*4列目(仕入先名称)*/
.HACHU050-tbl-search tbody tr td:nth-of-type(4) {
    width: 260px;
    text-align: left;
}

/*5列目(発注先コード)*/
.HACHU050-tbl-search tbody tr td:nth-of-type(5) {
    width: 75px;
    text-align: left;
}

/*6列目(発注先名称)*/
.HACHU050-tbl-search tbody tr td:nth-of-type(6) {
    width: 260px;
    text-align: left;
}

/*6列目(発注先名称)*/
.HACHU050-tbl-search tbody tr td:nth-of-type(7) {
    width: 100px;
    text-align: left;
}

/*8列目(発行日時)*/
.HACHU050-tbl-search tbody tr td:nth-of-type(8) {
    width: 130px;
    text-align: left;
}
